Understanding Society User Support - Support #411

Ethnicity and Socio-economic information
09/08/2015 04:30 PM - Javiera Cartagena Farias

Status: Closed Start date: 09/08/2015
Priority: Immediate % Done: 100%
Assignee: Redmine Admin

Category: Data linkage and consents

Description

We are looking at the possibility of using Understanding Society to compare pupils outcomes (intervention v/s comparison groups).
We would like to make sure we could request information related to: pupils attainment, Unique Pupil Number (UPN), ethnicity and
socio-economic information providing we have a opt-out consent letter from every pupil.

Thank you very much in advance

History

#1 - 09/08/2015 04:42 PM - Redmine Admin
- Category set to Data linkage and consents

- % Done changed from 0 to 50

For info about school linkage, please see: https://www.understandingsociety.ac.uk/2015/02/11/release-of-education-data
On behalf of the team,
Jakob

#2 - 09/22/2015 10:50 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100

#3 - 11/10/2015 10:45 AM - Gundi Knies
- Assignee set to Redmine Admin

- Target version set to X M

04/10/2024 1/1



https://www.understandingsociety.ac.uk/2015/02/11/release-of-education-data
http://www.tcpdf.org

